/* CSS code using GitHub color palette */

/* Primary colors */
:root {
    --color-primary: #1f6feb;
    --color-primary-dark: #0366d6;
    --color-primary-light: #c8e1ff;
}

/* Secondary colors */
:root {
    --color-secondary: #6f42c1;
    --color-secondary-dark: #553982;
    --color-secondary-light: #e5dbff;
}

/* Neutral colors */
:root {
    --color-text: #333;
    --color-background: #f6f8fa;
    --color-border: #e1e4e8;
}

/* Usage example */
body {
    background-color: #333;
}

a {
    color: var(--color-primary);
}

button {
    background-color: var(--color-secondary);
    color: var(--color-background);
}

/* Additional styles for your HTML */
p {
    color: greenyellow;
    font-size: 24px;
    font-weight: bold;
}